services:
    Chill\JobBundle\Security\Authorization\JobVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }

    Chill\JobBundle\Security\Authorization\ExportsJobVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }

